@charset "UTF-8";
body, html {
  background: #F5F5F5;
  scrollbar-color: #2CC56F #DDDDDD; /* «цвет ползунка» «цвет полосы скроллбара» */
  scrollbar-width: thin;
}
body::-webkit-scrollbar, html::-webkit-scrollbar {
  width: 8px; /* ширина для вертикального скролла */
  height: 8px; /* высота для горизонтального скролла */
  background-color: #DDDDDD;
  border-radius: 6px;
}
body::-webkit-scrollbar-thumb, html::-webkit-scrollbar-thumb {
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1163px;
  padding: 0 15px;
  margin: 0 auto;
}

.header {
  background: #fff;
  box-shadow: 0px 4px 60px rgba(143, 143, 143, 0.06);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header__inner {
  display: flex;
  margin-left: 0;
  padding-left: 190px;
  padding-right: 30px;
  justify-content: space-between;
  font-family: "Roboto", sans-serif;
  height: 55px;
}

.header__logo-box {
  display: block;
  align-self: center;
  margin-right: 31px;
  position: relative;
  font-family: "Roboto", sans-serif;
  padding-top: 10px;
  padding-left: 10px;
}
.header__logo-box::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: -33px;
  width: 2px;
  height: 34px;
  background: #DCDCDC;
}

.logo-box {
  font-weight: bold;
}

.header__logo-top {
  color: #3E3E3E;
  font-size: 21px;
  line-height: 25px;
  letter-spacing: 0.125em;
  white-space: nowrap;
}
.header__logo-top span {
  background-color: #2AA5A0;
  background-image: linear-gradient(90deg, #2CC56F, #AFD97A);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.header__logo-bottom {
  font-size: 9px;
  line-height: 11px;
  letter-spacing: 0.175em;
  text-transform: uppercase;
  color: #B3B3B3;
  white-space: nowrap;
}

.header__title-box {
  display: flex;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  margin-right: 26px;
  margin-top: 1px;
}

.header__subtitle {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  color: #3E3E3E;
  align-self: center;
  margin-right: 1.3vw;
  white-space: nowrap;
}

.header__title {
  align-self: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #C7C7C7;
  white-space: nowrap;
}

.header__search-box {
  align-self: center;
  flex-grow: 1;
  min-width: 125px;
  margin-right: 7px;
}

.header__search {
  display: flex;
  align-items: center;
  min-width: 125px;
  max-width: 350px;
  height: 26px;
  border: 1px solid #D6D6D6;
  border-radius: 7px;
  padding-left: 8px;
  margin-right: 25px;
}
.header__search input {
  min-width: 86px;
  flex-grow: 1;
  height: 14px;
}
.header__search input::-moz-placeholder {
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #C7C7C7;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}
.header__search input::placeholder {
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #C7C7C7;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}
.header__search .header__searchglass-btn {
  transform: translateY(2px);
  margin-left: 10px;
  margin-right: 10px;
}

.header__assistant-box {
  display: flex;
  align-items: center;
  margin-right: 29px;
}

.header__assistant-image-box {
  width: 40px;
  height: 40px;
  background: #E9F9F0;
  border-radius: 50%;
  margin-right: 4px;
}
.header__assistant-image-box img {
  width: 39px;
  height: 36px;
  transform: translateY(2px) translateX(2px);
}

.header__assistant-text {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #3E3E3E;
}

.header__notific {
  align-self: center;
  position: relative;
  margin-top: 5px;
  margin-right: 25px;
}

.header__notific-number {
  position: absolute;
  top: 2.2px;
  left: 16px;
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.09em;
}

.header__support {
  align-self: center;
  font-weight: 700;
}

.header__support-number {
  line-height: 19px;
  letter-spacing: -0.01em;
  color: #3DC227;
  white-space: nowrap;
}

.header__support-text {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.09em;
  color: #3E3E3E;
}

.header__profile-img {
  display: block;
  align-self: center;
  width: 29px;
  height: 29px;
  margin-left: 17px;
}
.header__profile-img img {
  width: 29px;
}

.container--inner {
  min-height: calc(100vh - 55px);
  position: relative;
}

.aside {
  position: fixed;
  bottom: 0;
  min-height: 100%;
  background: #fff;
  z-index: 50;
}

.menu {
  max-width: 165px;
}

.menu__items {
  margin-top: 42px;
}

.menu__item {
  display: flex;
  align-items: center;
  width: 167px;
  height: 47px;
}

.menu__item-link {
  font-family: "Roboto Condensed", sans-serif;
  line-height: 19px;
  position: relative;
  padding-left: 30px;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  z-index: 1;
}
.menu__item-link svg {
  margin-right: 5px;
}
.menu__item-link:hover {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
}

.menu__item--active {
  background: #E9F9F0;
  color: #17A400;
  position: relative;
}
.menu__item--active a svg path {
  fill: #17A400;
}
.menu__item--active::before {
  content: "";
  position: absolute;
  display: block;
  width: 5px;
  height: 100%;
  top: 0;
  left: -0.5px;
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}

.main {
  width: 100%;
  margin-left: 25px;
  margin-top: 50px;
  padding-left: 30px;
  padding-top: 1px;
}

.main__inner {
  margin-left: 21px;
  margin-top: 26px;
  width: auto;
}

.main__periods {
  font-family: "Inter", sans-serif;
  margin-bottom: 15px;
  display: flex;
    flex-direction: row;
    align-items: baseline;
}

.control {
  display: flex;
  flex-direction: row;
  text-transform: uppercase;
  margin-left: 16px;
  border-left: 1px solid #ccc;
    padding-left: 16px;
}
.dates-box {
  align-self: center;
  font-weight: 700;
}
.dates {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.dates span {
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
}
.dates__search-box {
  align-self: center;
  flex-grow: 1;
  min-width: 125px;
  margin-right: 7px;
}
.dates__search {
  margin: 0 10px;
  display: flex;
  align-items: center;
  min-width: 125px;
  max-width: 350px;
  height: 26px;
  border: 1px solid #D6D6D6;
  border-radius: 7px;
  padding-left: 8px;
}
.dates__search input {
  min-width: 86px;
  flex-grow: 1;
  height: 14px;
  background-color: inherit;
}
.dates_btn .but_dostup {
  padding: 10px 20px;
}
.but_dostup {
  width: auto;
  text-align: center;
  color: #4F4F4F;
  background: #E0F8EA;
  border-radius: 3px;
  cursor: pointer;
  font-weight: 700;
  font-size: .75em;
  padding: 15px 20px;
  margin-right: 10px;
  height: min-content;
}

.main__period-items {
  display: flex;
  margin-left: 10px;
}

.main__period-item {
  margin-right: 30px;
  padding: 1px 5px;
}
.main__period-item:hover, .main__period-item:focus {
  background: #E9F9F0;
  border-radius: 3px;
}
.main__period-item:last-child {
  margin-right: 0px;
}

.main__period-item--active {
  background: #E9F9F0;
  border-radius: 3px;
}

.main_period-link {
  color: #2E2E2E;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
}

.main__content {
  display: flex;
  max-width: 947px;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #F3F3F3;
  border-radius: 7px;
  padding: 19px 19px 21px 20px;
  margin-right: 131px;
}

.main__inform-row {
  display: flex;
}
.main__inform-row:first-child {
  margin-bottom: 13px;
}

.main__inform-block {
  position: relative;
  width: 217px;
  height: 158px;
  border-radius: 2px;
  padding: 16px 14px 0px 14px;
}
.main__inform-block:first-child {
  margin-right: 14px;
}

.main__inform-block--client {
  background: #FFF5E0;
}

.main__inform-block--revenue {
  background: #EFE6F6;
}

.main__inform-block--wins {
  background: #E0F8EA;
}

.main__inform-block--check {
  background: #FCEAE4;
}

.main__inform-title-box {
  display: flex;
  align-items: center;
}

.main__inform-img {
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 4px;
}
.main__inform-img img {
  width: 26px;
  height: 26px;
}

.main__inform-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  color: #2E2E2E;
}

.main__inform-img-1 {
  background: #FFE9BC;
}

.main__inform-img-2 {
  background: #E7D1F8;
}

.main__inform-img-3 {
  background: #B1F1CC;
}

.main__inform-img-4 {
  background: #F8D4C8;
}

.main__inform-money {
  font-family: "Roboto", sans-serif;
  margin-top: 30px;
  text-align: center;
  font-size: 40px;
  line-height: 47px;
  letter-spacing: -0.025em;
  color: #3E3E3E;
}

.main__inform-graph-mini {
  margin-left: 26px;
  margin-top: 18px;
  position: relative;
}
.main__inform-graph-mini .main__inform-rednumber {
  font-family: "Inter", sans-serif;
  position: absolute;
  color: #ED1515;
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
  top: 16px;
  right: 35px;
}
.main__inform-graph-mini .main__inform-greenumber {
  font-family: "Inter", sans-serif;
  position: absolute;
  color: #13B22F;
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
  top: 36px;
  right: 35px;
}

.main__inform-present-box {
  font-family: "Roboto", sans-serif;
  margin-top: 11px;
  margin-left: 57px;
  letter-spacing: -0.025em;
  color: #3E3E3E;
}

.main__inform-numbers {
  font-size: 16px;
  line-height: 19px;
}

.main__inform-presents {
  font-size: 40px;
  line-height: 47px;
}

.main__inform-question {
  display: block;
  width: 13px;
  height: 13px;
  background: #fff;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  top: 8px;
  right: 28px;
}
.main__inform-question svg {
  width: 5px;
  height: 8px;
  transform: translate(4px, -2px);
}

.main__inform-scaleglass {
  display: block;
  width: 13px;
  height: 13px;
  background: #fff;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  top: 8px;
  right: 11px;
}
.main__inform-scaleglass img {
  width: 9px;
  height: 9px;
  transform: translate(3px, 3px);
}

.main__inform-cart {
  display: block;
  position: absolute;
  right: 11px;
  bottom: 8px;
}
.main__inform-cart img {
  width: 13px;
}

.main__graph {
  position: relative;
  width: 449px;
  height: 329px;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
.main__graph .main__graph-img {
  width: 426px;
  height: 308px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-top: 18px;
  margin-left: 10px;
}

.main__inform-circles-graph {
  background: #F5F6FA;
}

.main__add {
  width: 218px;
  height: 158px;
  background: #fff;
  margin-top: 30px;
  margin-left: 20px;
}

.main__add-link {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.main__add-link::before {
  content: "";
  display: block;
  width: 4px;
  height: 40px;
  background: #B3B3B3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main__add-link::after {
  content: "";
  display: block;
  width: 40px;
  height: 4px;
  background: #B3B3B3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.modal__window {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background: rgba(0, 0, 0, 0.73);
}

.modal__content {
  position: relative;
  width: 986px;
  background-color: #fff;
  margin: 5vh auto 0 auto;
  box-shadow: 0px 4px 12px rgba(12, 68, 204, 0.1);
  border-radius: 6px;
}

.scroll {
  max-height: 80vh;
  overflow-y: auto;
  scrollbar-color: #2CC56F #DDDDDD; /* «цвет ползунка» «цвет полосы скроллбара» */
  scrollbar-width: thin;
}
.scroll::-webkit-scrollbar {
  width: 8px; /* ширина для вертикального скролла */
  height: 8px; /* высота для горизонтального скролла */
  background-color: #DDDDDD;
  border-radius: 6px;
}
.scroll::-webkit-scrollbar-thumb {
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}

.modal__close-link::before {
  content: "";
  display: block;
  width: 22px;
  height: 4px;
  background: #13B22F;
  position: absolute;
  top: 24px;
  right: 15px;
  transform: rotate(45deg);
}
.modal__close-link::after {
  content: "";
  display: block;
  width: 4px;
  height: 22px;
  background: #13B22F;
  position: absolute;
  top: 15px;
  right: 24px;
  transform: rotate(45deg);
}

.modal__title {
  font-family: "Inter", sans-serif;
  color: #2E2E2E;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  padding-top: 43px;
  margin-bottom: 10px;
}

.main__content-modal {
  border: none;
}

.main__inform-block-modal {
  border: 3px solid #35C872;
  border-radius: 2px;
}

.green__line {
  position: absolute;
  left: -13px;
  bottom: 4px;
}
.green__line .green__line-text {
  position: absolute;
  top: 12px;
  left: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 11px;
  color: #FFFFFF;
}

.main__inform-modal {
  margin-left: 10px;
}

.main__graph-modal {
  border: 3px solid #35C872;
  margin-right: 10px;
}
.main__graph-modal .main__graph-img-modal {
  margin-top: 14px;
  height: 299px;
}

.main__inform-graph-mini-modal {
  margin-left: 27px;
  margin-top: 3px;
}
.main__inform-graph-mini-modal .main__inform-rednumber-modal {
  top: 19px;
  right: 29px;
}
.main__inform-graph-mini-modal .main__inform-greenumber-modal {
  top: 37px;
  right: 29px;
}

.main__inform-row {
  margin-right: 14px;
}

.main__content-modal2 {
  border: none;
  padding-top: 0;
  border-radius: 0;
}

.main__graph-modal2 {
  border: 1px solid #E9E9E9;
}

.modals {
  display: none;
}

@media (max-width: 1350px) {
  .main {
    margin-left: 130px;
  }
}
@media (max-width: 1200px) {
  .main {
    margin-left: 130px;
  }
}
@media (max-width: 1160px) {
  .header__title-box {
    margin-right: 20px;
  }
  .header__search {
    margin-right: 18px;
  }
  .header__title {
    font-size: 18px;
  }
  .header__subtitle {
    font-size: 10px;
  }
  .header__assistant-box {
    margin-right: 13px;
  }
  .header__assistant-image-box {
    width: 36px;
    height: 36px;
  }
  .header__assistant-image-box img {
    width: 35px;
    height: 32px;
  }
  .header__assistant-text {
    font-size: 10px;
  }
  .header__notific {
    margin-right: 18px;
  }
  .header__support-number {
    font-size: 14px;
  }
  .header__support-text {
    font-size: 10px;
  }
  .header__profile-img {
    width: 25px;
    height: 25px;
  }
  .main__inform-block {
    max-width: 183px;
    max-height: 158px;
  }
  .main__content {
    justify-content: start;
    max-width: 819px;
  }
  .main__inform-block--revenue .main__inform-rednumber,
  .main__inform-block--revenue .main__inform-greenumber {
    right: 3px;
  }
  .main__graph .main__graph-img {
    width: 96%;
    -o-object-fit: inherit;
       object-fit: inherit;
  }
  .modal__content {
    max-width: 830px;
  }
  .main__inform-block--revenue .main__inform-greenumber-modal,
  .main__inform-block--revenue .main__inform-rednumber-modal {
    right: -3px;
  }
}